Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007299TestLinkTest Specificationpublic2015-10-17 10:542015-10-27 19:19
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.14 (2015 Q3) 
Fixed in Version1.9.15 (2015 Q4) 
Summary0007299: Test Case - right to freeze/unfreeze test case version
DescriptionFollowing forum post http://forum.testlink.org/viewtopic.php?f=11&t=7903 [^]

Users with role with this right (testcase_freeze) will be able to freeze/unfreeze a test case version.
A frozen version will NOT BE EDITABLE.
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon tauriel-buttons-to-remove-frozen.png [^] (36,361 bytes) 2015-10-18 08:58

- Relationships
child of 0007262closedfman Availables hot-fixes for 1.9.14 & How To get full fixed package from GitHub 

-  Notes
(0024133)
fman (administrator)
2015-10-18 09:58

https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/85260eb6dad084d3105f3978d2c4979d5b268856 [^]

- Issue History
Date Modified Username Field Change
2015-10-17 10:54 fman New Issue
2015-10-17 10:55 fman Product Version => 1.9.14 (2015 Q3)
2015-10-18 08:58 fman File Added: tauriel-buttons-to-remove-frozen.png
2015-10-18 09:58 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2015-10-18 09:58 fman Note Added: 0024133
2015-10-18 09:58 fman Status new => resolved
2015-10-18 09:58 fman Fixed in Version => 1.9.15 (2015 Q4)
2015-10-18 09:58 fman Resolution open => fixed
2015-10-18 09:58 fman Assigned To => fman
2015-10-18 09:58 fman Relationship added child of 0007262
2015-10-27 12:49 Morgan Note Added: 0024169
2015-10-27 19:17 fman Note Deleted: 0024169
2015-10-27 19:19 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker